<!DOCTYPE html>
<html class="no-js" lang="en">
<head>
  <meta charset="utf-8"/>
  <meta content="IE=edge,chrome=1" http-equiv="X-UA-Compatible"/>
  <title>Privacy Policy | Chapman University</title>
  
  <meta content="Information Systems and Technology privacy policy" name="description"/>
  
  <!-- New og and canonical -->
    
        
            <meta content="Privacy Policy" property="og:title"/>
            <meta content="Information Systems and Technology privacy policy" property="og:description"/>
    <meta content="http://www.chapman.edu/campus-services/information-systems/policies-and-procedures/privacy-policy.aspx" property="og:url"/>
            <meta content="http://www.chapman.edu/_files/img/open-graph-cu-logo.png" property="og:image"/>
    

  <meta content="width=device-width, initial-scale=1, minimum-scale=1" name="viewport"/>

  <!-- Jquery, Typkit, Common Assets -->
  <script src="//use.typekit.net/eyn5jyy.js" type="text/javascript"></script>
  <script type="text/javascript">try{Typekit.load();}catch(e){}</script>
          
    <script src="//ajax.googleapis.com/ajax/libs/jquery/1.7.2/jquery.min.js"></script>

  
  <link href="//www.chapman.edu/_assets/master-110f32583dde2d388fd3bb5519501089445d5f94f4c870ebffceaafc7d7039cc.css" media="all" rel="stylesheet"/>
  <script src="//www.chapman.edu/_assets/master-7445e200f67b0dee3590aef729249617d24da8a64533b5d3c12482df8b39c319.js"></script>

    
  <!-- Analytics -->
      <script>
        window.fbAsyncInit = function() {
          FB.init({
            appId      : '455886484427551',
            status     : true, 
            cookie     : true,
            xfbml      : true,
            oauth      : true,
          });
        };
        (function(d){
           var js, id = 'facebook-jssdk'; if (d.getElementById(id)) {return;}
           js = d.createElement('script'); js.id = id; js.async = true;
           js.src = "//connect.facebook.net/en_US/all.js";
           d.getElementsByTagName('head')[0].appendChild(js);
         }(document));
      </script>
  
<script>
	(function(i,s,o,g,r,a,m){i['GoogleAnalyticsObject']=r;i[r]=i[r]||function(){
	(i[r].q=i[r].q||[]).push(arguments)},i[r].l=1*new Date();a=s.createElement(o),
	m=s.getElementsByTagName(o)[0];a.async=1;a.src=g;m.parentNode.insertBefore(a,m)
	})(window,document,'script','//www.google-analytics.com/analytics.js','ga');
	
	ga('create', 'UA-27379306-3', 'auto');
	ga('send', 'pageview');
</script>

<script type="text/javascript">	
	var recordOutboundLink = function(url, category, action, label) {
	   ga('send', 'event', category, action, label, {'hitCallback':
		 function () {
		 document.location = url;
		 }
	   });
	}
</script>

<noscript><iframe src="//www.googletagmanager.com/ns.html?id=GTM-MSC27D"
height="0" width="0" style="display:none;visibility:hidden"></iframe></noscript>
<script>(function(w,d,s,l,i){w[l]=w[l]||[];w[l].push({'gtm.start':
new Date().getTime(),event:'gtm.js'});var f=d.getElementsByTagName(s)[0],
j=d.createElement(s),dl=l!='dataLayer'?'&l='+l:'';j.async=true;j.src=
'//www.googletagmanager.com/gtm.js?id='+i+dl;f.parentNode.insertBefore(j,f);
})(window,document,'script','dataLayer','GTM-MSC27D');</script>

  
  <!-- Any Additional Head Code -->
  
  
</head>

<!--[if lt IE 7]> <body class="ie6 oldie phaseFour"> <![endif]-->
<!--[if IE 7]>    <body class="ie7 oldie phaseFour"> <![endif]-->
<!--[if IE 8]>    <body class="ie8 oldie phaseFour"> <![endif]-->
<!--[if gt IE 8]><!--><body><!--<![endif]-->

  



                            

<div id="theme" class="campus-services campus-services__information-systems campus-services__information-systems__policies-and-procedures">


  <a class="skip-link" href="#main" tabindex="-1" title="Skip navigation and jump directly to the main content of this page">Jump to the main content of this page</a>
  
  <div id="fb-root"></div>

  <div class="noscript">
    <p>
      Some of the content on this website requires JavaScript to be enabled in your web browser to function as intended.
      This includes, but is not limited to: navigation, video, image galleries, etc. While
      the website is still usable without JavaScript, it should be enabled to enjoy the full interactive experience.
    </p>
  </div>

  <div class="bigMasthead smallRotator" id="container">

    <header>
      




    
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
            
                                
            
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    
        
        
    



<div id="cu_nav">

    <a class="cu-off-canvas-nav-trigger" href="#" id="js-cu-off-canvas-nav-trigger" title="Access links to the pages within this section of the website and to other sections of the website">
        <span class="icon icon-menu7"></span>
    </a>
    
    <a class="cu-logo" href="https://www.chapman.edu/" title="Chapman University Website Home Page">
        <span itemprop="name">Chapman University</span>
    </a>

    <div class="cu_nav_menu" id="cu_login_container">

        <div id="cu_identity">

            <div id="omni-login"><span class="icon icon-user3"></span><span class="cu_name">Log In</span></div>

        </div>

        <div class="cu_dropdown_menu" data-show-domain="blogs.chapman.edu" id="cu_login_form" style="display: none;">

            <form action="https://blogs.chapman.edu/wp-login.php" method="post">

                <label for="cu_username" style="display: none;">ChapmanU User ID</label>

                <input class="username" id="cu_username" name="log" onblur="if (this.value == '') {this.value = 'ChapmanU User ID';}" onfocus="if (this.value == 'ChapmanU User ID') { this.value = ''; }" type="text" value="ChapmanU User ID"/>

                <label for="cu_password" style="display: none;">Password</label>

                <input class="password" id="cu_password" name="pwd" onblur="if (this.value == '') { this.value = 'Password'; }" onfocus="if (this.value == 'Password') { this.value = ''; }" type="password" value="Password"/>

                <input id="cu_submit" name="submit" type="submit" value="Log In"/>

                <input class="persist" id="cu_persist" name="rememberme" type="checkbox" value="forever"/>

                <label for="cu_persist">Remember Me</label>

            </form>

        </div>

        <ul class="cu_dropdown_menu">
            <li>
                <a class="cu_nav_button" href="https://blackboard.chapman.edu/">
                    <svg viewbox="0 0 512 512">
                        <use xlink:href="../../../_files/img/omni-nav.svg#blackboard" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                    </svg>
                    Blackboard
                </a>
            </li>
            <li>
                <a class="cu_nav_button" href="https://my.chapman.edu/">
                    <svg viewbox="0 0 512 512">
                        <use xlink:href="../../../_files/img/omni-nav.svg#cu_window" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                    </svg>
                    MyChapman
                </a>
            </li>
            <li>
                <a class="cu_nav_button" href="https://exchange.chapman.edu/">
                    <svg viewbox="0 0 512 512">
                        <use xlink:href="../../../_files/img/omni-nav.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                    </svg>
                    Staff &amp; Faculty Email
                </a>
            </li>
            <li>
                <a class="cu_nav_button" href="http://www.chapman.edu/panthermail">
                    <svg viewbox="0 0 512 512">
                        <use xlink:href="../../../_files/img/omni-nav.svg#email" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                    </svg>
                    PantherMail
                </a>
            </li>
            <li>
                <a class="cu_nav_button" href="https://mywindow.chapman.edu/">
                    <svg viewbox="0 0 512 512">
                        <use xlink:href="../../../_files/img/omni-nav.svg#cu_window" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                    </svg>
                    MyWindow
                </a>
            </li>
        </ul>

    </div>

    <div class="cu-search-open-trigger" id="js-cu-search-open-trigger">
        <span>Search</span>
    </div>

    <div id="cu_search">

        <select aria-label="search type" class="search-type" id="search-type" name="search-type">
            <option value="All">All</option>
            <option value="Blog Stories">Blog Stories</option>
            <option value="Faculty Directory">Faculty Directory</option>
            <option value="Events">Events</option>
        </select>

        <div id="cu_search_box">

            <form action="https://www.chapman.edu/search-results/index.aspx">

                <table cellpadding="0" cellspacing="0" class="gsc-search-box">
                    <tbody>
                        <tr>
                            <td class="gsc-input">
                                <input autocomplete="off" class="gsc-input no-js" id="cu_search_no_js" name="q" placeholder="Search" size="10" spellcheck="false" style="outline: none;" type="text"/>
                                <label for="cu_search_no_js" style="display: none;">Search</label>
                            </td>
                            <td class="gsc-search-button">
                                <input class="gsc-search-button" title="search" type="button" value="Search"/>
                            </td>
                            <td class="gsc-clear-button">
                                <div class="gsc-clear-button" title="clear results"> dfasdfsdf</div>
                            </td>
                        </tr>
                    </tbody>
                </table>

            </form>

        </div>

        <div id="cu_search_results">
            <div id="cu_search_results_cell">
                <div id="cu_search_results_ui"></div>
            </div>
        </div>

    </div>

    <!-- Off Canvas Nav -->
    <div class="cu-off-canvas-overlay" id="js-cu-off-canvas-overlay"></div>

    <div class="cu-off-canvas-nav-container" id="js-cu-off-canvas-nav-container">

        <div class="cu-off-canvas-header">

            
                                    <a class="sc-logo" href="../../../index.aspx" title="Link to Chapman University Homepage">
                        <span itemprop="name">Chapman University</span>
                    </a>
                                
                 <a class="default-logo" href="../../../index.aspx" title="Link to Chapman University Homepage">
                    <span itemprop="name">Chapman University</span>
                </a>

            
            <span class="close" id="js-cu-close-off-canvas-nav">X</span>

            <div class="cu-off-canvas-links clearfix">

                
                    <span class="main-menu" id="js-main-menu">Campus Services</span>

                
                                
                    <a class="level-2-link" href="#" id="js-level-2-link">
                        ← Go to <span class="accent">Campus Services Menu</span>
                    </a>

                    <a class="level-1-link" href="#" id="js-level-1-link">
                        Go to <span class="accent">Main Menu</span> →
                    </a>

                
            </div>

        </div>

        <div class="cu-off-canvas-nav clearfix" id="js-cu-off-canvas-nav">

                        
                <ul class="level-1">

                    
                                                
    
                
        
            
        
        
        
                        
        
                        
        
                
        
            
                <li>

                    <a href="../../budget-office/index.aspx">Budget Office</a>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
        
        
            
                <li>

                    <a href="../../campus-controller/index.aspx">Office of The Associate Vice President and Controller</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                    
                                        <li>
                                            <a href="../../campus-controller/financial-services/index.aspx" title="Financial Services">Financial Services</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
                        
        
                        
        
                        
        
                
        
            
                <li>

                    <a href="../../property-management/index.aspx">Real Estate &amp; Property Management</a>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
            
        
            
        
            
        
                        
        
            
        
            
        
            
        
                        
        
            
        
            
        
            
        
        
        
            
                <li>

                    <a href="../../sustainability/index.aspx">Sustainability</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/environmental-audit/index.aspx" title="Environmental Audit">Environmental Audit</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/green-buildings.aspx" title="Green Buildings">Green Buildings</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/get-involved.aspx" title="Get Involved">Get Involved</a>
                                        </li>

                                    
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/sustainable-transport/index.aspx" title="Sustainable Transportation">Sustainable Transportation</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/programs-opportunities/index.aspx" title="Current Sustainability Programs">Current Sustainability Programs</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/energy-management/index.aspx" title="Energy Management">Energy Management</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/sodexo.aspx" title="Sodexo">Sodexo</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/waste-management.aspx" title="Waste Management">Waste Management</a>
                                        </li>

                                    
                                
                            
                                
                                
                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/californias-drought/index.aspx" title="California's Drought">California's Drought</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/sustainability-circles.aspx" title="Discussion Circles">Discussion Circles</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../sustainability/dorming.aspx" title="Green Dorm Room">Green Dorm Room</a>
                                        </li>

                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
            
        
        
        
            
                <li>

                    <a href="../../campus-planning/index.aspx">Campus Planning</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../campus-planning/staff.aspx" title="Department Staff">Department Staff</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../campus-planning/specific-plan.aspx" title="Specific Plan">Specific Plan</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../campus-planning/historic-preservation.aspx" title="Historic Preservation">Historic Preservation</a>
                                        </li>

                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
        
        
            
                <li>

                    <a href="../../facilities-management/index.aspx">Facilities Management</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                    
                                        <li>
                                            <a href="../../facilities-management/services/index.aspx" title="Services">Services</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../facilities-management/contact-us.aspx" title="Contact Us">Contact Us</a>
                                        </li>

                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
            
        
            
        
                        
        
            
        
        
        
            
                <li>

                    <a href="../index.aspx">Information Systems &amp; Technologies</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                    
                                        <li>
                                            <a href="../software-and-services/index.aspx" title="Services">Services</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../software/index.aspx" title="Software">Software</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../training/index.aspx" title="Tutorials and Training">Tutorials and Training</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../security/index.aspx" title="Security">Security</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="index.aspx" title="Policies and Procedures">Policies and Procedures</a>
                                        </li>

                                    
                                
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
            
        
            
        
            
        
            
        
        
        
            
                <li>

                    <a href="../../internal-audit/index.aspx">Internal Audit</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../internal-audit/mission.aspx" title="Mission">Mission</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../internal-audit/audit-process.aspx" title="Audit Process">Audit Process</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../internal-audit/faqs.aspx" title="Frequently Asked Questions">Frequently Asked Questions</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../internal-audit/whistleblower.aspx" title="Whistleblowers are Protected">Whistleblowers are Protected</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../internal-audit/file-report.aspx" title="How to File a Report">How to File a Report</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../internal-audit/reporting.aspx" title="Reporting Inappropriate Actions/Misconduct">Reporting Inappropriate Actions/Misconduct</a>
                                        </li>

                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
        
            
        
        
                
        
        
            
        
    
                
        
        
            
        
        
                
        
        
            
                <li>
                    <a href="../../mail-services.aspx" title="Mail Services ">Mail Services </a>
                </li>

            
        
    
                
        
            
        
        
        
            
        
            
        
            
        
            
        
            
        
            
        
            
        
            
        
            
        
            
        
            
        
                        
        
                        
        
        
        
            
                <li>

                    <a href="../../public-safety/index.aspx">Public Safety</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/message/index.aspx" title="Message from the Chief">Message from the Chief</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/about-us.aspx" title="About Us">About Us</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/bicycle-rules.aspx" title="Bicycle Rules and Regulations">Bicycle Rules and Regulations</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/clery-act.aspx" title="Clery Act Security Report">Clery Act Security Report</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/bulletins.aspx" title="Crime Alert Bulletins">Crime Alert Bulletins</a>
                                        </li>

                                    
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/fire-prevention/index.aspx" title="Fire &amp; Life Safety">Fire &amp; Life Safety</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/emergency-procedures/index.aspx" title="Emergency Procedures">Emergency Procedures</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/megans-law.aspx" title="Megan's Law">Megan's Law</a>
                                        </li>

                                    
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/programs/index.aspx" title="Programs">Programs</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/rape-agression-defense.aspx" title="Rape Aggression and Defense (R.A.D.)">Rape Aggression and Defense (R.A.D.)</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../public-safety/links-and-resources.aspx" title="Links and Resources">Links and Resources</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                
                            
                                
                                
                                
                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
            
        
            
        
            
        
        
        
            
                <li>

                    <a href="../../parking-services/index.aspx">Parking Services</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../parking-services/faqs.aspx" title="FAQs">FAQs</a>
                                        </li>

                                    
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../parking-services/register.aspx" title="Parking Permit and Waiver Registration">Parking Permit and Waiver Registration</a>
                                        </li>

                                    
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../parking-services/parking-auction/index.aspx" title="Villa Park Orchard (VPO) Registration">Villa Park Orchard (VPO) Registration</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../parking-services/shuttle-service.aspx" title="Campus Shuttle System">Campus Shuttle System</a>
                                        </li>

                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
                        
        
                        
        
                        
        
            
        
                        
        
        
        
            
                <li>

                    <a href="../../marketing-communication/index.aspx">Strategic Marketing and Communications</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                    
                                        <li>
                                            <a href="../../marketing-communication/requests/index.aspx" title="Orders &amp; Requests">Orders &amp; Requests</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../marketing-communication/guidelines-and-resources/index.aspx" title="Guidelines &amp; Resources">Guidelines &amp; Resources</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../marketing-communication/services/index.aspx" title="Services">Services</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                    
                                        <li>
                                            <a href="../../marketing-communication/about/index.aspx" title="About SMC">About SMC</a>
                                        </li>

                                    
                                
                                
                            
                                
                                
                                
                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
            
        
        
        
            
                <li>

                    <a href="../../transportation-services/index.aspx">Transportation Services</a>

                    
                        <span class="toggle"><span>+</span></span>

                        <ul>

                            
                                
                                
                                
                                    
                                        <li>
                                            <a href="../../transportation-services/vehicle-use.aspx" title="Transportation Policy">Transportation Policy</a>
                                        </li>

                                    
                                
                            
                        </ul>

                    
                </li>
            
        
        
    
                
        
            
        
        
        
                        
        
                
        
            
        
        
    

                    
                </ul>

            
            <ul class="level-2">
                <li>
                    <a class="has-icon the-university" href="../../../index.aspx" title="The University">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#cu_window" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        The University
                    </a>
                    <span class="toggle">
                        <span>+</span>
                    </span>
                    <ul>
                        <li>
                            <a href="../../../about/index.aspx" title="About">About</a>
                        </li>
                        <li>
                            <a href="../../../academics/index.aspx" title="Academics">Academics</a>
                        </li>
                        <li>
                            <a href="../../../admission/index.aspx" title="Admission">Admission</a>
                        </li>
                        <li>
                            <a href="../../../arts/index.aspx" title="Arts">Arts</a>
                        </li>
                        <li>
                            <a href="../../../campus-life/index.aspx" title="Campus Life">Campus Life</a>
                        </li>
                        <li>
                            <a href="../../../research-and-institutions/index.aspx" title="Research">Research</a>
                        </li>
                        <li>
                            <a href="../../../support-chapman/index.aspx" title="Support">Support</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a class="has-icon" href="../../../audiences/index.aspx" title="Find information for...">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#user" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        Find information for...
                    </a>
                    <span class="toggle">
                        <span>+</span>
                    </span>
                    <ul>
                        <li>
                            <a href="../../../future-students/index.aspx" title="Prospective Students">Prospective Students</a>
                        </li>
                        <li>
                            <a href="../../../students/index.aspx" title="Current Students">Current Students</a>
                        </li>
                        <li>
                            <a href="../../../alumni/index.aspx" title="Alumni">Alumni</a>
                        </li>
                        <li>
                            <a href="../../../faculty-staff/index.aspx" title="Faculty &amp; Staff">Faculty &amp; Staff</a>
                        </li>
                        <li>
                            <a href="../../../families/index.aspx" title="Parents &amp; Families">Parents &amp; Families</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a class="has-icon icon icon-graduation" href="../../../academics/degrees-and-programs.aspx" title="Degrees &amp; Programs">Degrees &amp; Programs</a>
                </li>
                <li>
                    <a class="has-icon" href="../../../academics/schools-colleges.aspx" title="Schools &amp; Colleges">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#building" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        Schools &amp; Colleges
                    </a>
                    <span class="toggle">
                        <span>+</span>
                    </span>
                    <ul>
                        <li><a href="../../../business/index.aspx" title="Argyros School of Business &amp; Economics">Argyros School of Business &amp; Economics</a>
                        </li>
                        <li><a href="../../../ces/index.aspx" title="College of Educational Studies">College of Educational Studies</a>
                        </li>
                        <li><a href="../../../copa/index.aspx" title="College of Performing Arts">College of Performing Arts</a>
                        </li>
                        <li><a href="../../../crean/index.aspx" title="Crean College of Health &amp; Behavioral Sciences">Crean College of Health &amp; Behavioral Sciences</a>
                        </li>
                        <li><a href="../../../dodge/index.aspx" title="Dodge College of Film &amp; Media Arts">Dodge College of Film &amp; Media Arts</a>
                        </li>
                        <li><a href="../../../law/index.aspx" title="Fowler School of Law">Fowler School of Law</a>
                        </li>
                        <li><a href="../../../scst/index.aspx" title="Schmid College of Science &amp; Technology">Schmid College of Science &amp; Technology</a>
                        </li>
                        <li><a href="../../../communication/index.aspx" title="School of Communication">School of Communication</a>
                        </li>
                        <li><a href="../../../pharmacy/index.aspx" title="School of Pharmacy">School of Pharmacy</a>
                        </li>
                        <li><a href="../../../wilkinson/index.aspx" title="Wilkinson College of Arts, Humanities, &amp; Social Sciences">Wilkinson College of Arts, Humanities, &amp; Social Sciences</a>
                        </li>
                    </ul>
                </li>

                <li>
                    <a class="has-icon" href="https://events.chapman.edu/" title="Events">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#calendar" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        Events
                    </a>
                </li>
                <li>
                    <a class="has-icon" href="https://blogs.chapman.edu/" title="Blogs">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#newspaper" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        Blogs
                    </a>
                    <span class="toggle">
                        <span>+</span>
                    </span>
                    <ul>
                        <li>
                          <a href="https://blogs.chapman.edu/happenings/" title="Happenings">Happenings</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/alumni/" title="Chapman Alumni">Chapman Alumni</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/business/" title="Argyros School of Business &amp; Economics">Argyros School of Business &amp; Economics</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/ces/" title="College of Educational Studies">College of Educational Studies</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/copa/" title="College of Performing Arts">College of Performing Arts</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/crean/" title="Crean College of Health and Behavioral Sciences">Crean College of Health and Behavioral Sciences</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/dodge/" title="Dodge College of Film and Media Arts">Dodge College of Film and Media Arts</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/law/" title="Fowler School of Law">Fowler School of Law</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/scst/" title="Schmid College of Science and Technology">Schmid College of Science and Technology</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/pharmacy/" title="School of Pharmacy">School of Pharmacy</a>
                        </li>
                        <li>
                          <a href="https://blogs.chapman.edu/wilkinson/" title="Wilkinson College of Arts, Humanities, and Social Sciences">Wilkinson College of Arts, Humanities, and Social Sciences</a>
                        </li>
                        <li>
                            <a href="https://blogs.chapman.edu/" title="View more Blogs">View More Blogs</a>
                        </li>
                    </ul>
                </li>
                <li>
                    <a class="has-icon" href="https://inside.chapman.edu/" title="Inside Chapman">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#cu_monogram" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        Inside Chapman
                    </a>
                </li>
                <li>
                    <a class="has-icon" href="https://social.chapman.edu/" title="Social">
                        <svg viewbox="0 0 512 512">
                            <use xlink:href="../../../_files/img/omni-nav.svg#chat" xmlns:xlink="http://www.w3.org/1999/xlink"/>
                        </svg>
                        Social
                    </a>
                </li>
            </ul>

        </div>

    </div>
    <!-- End Off Canvas Nav -->

</div>
      <div class="maxWidth"><nav class="mainNav"><a class="logo" href="../../../index.aspx" itemscope="itemscope" itemtype="http://schema.org/Organization" title="Chapman University Website Home Page"><span itemprop="name">Chapman University</span></a><div class="mainNavExpand"><a href="javascript:;">
                        Menu <span class="arrow">&#160;</span></a></div><ul class="mainNavLinks" id="mainNavLinks"><li class="has-dropdown"><a class="first" href="../../../about/index.aspx"><span>About</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-location" href="../../../about/maps-directions/index.aspx">Maps and Directions </a></li><li><a class="icon icon-california" href="../../../about/visit-chapman/index.aspx">Visit Chapman</a></li><li><a class="icon icon-cu-monogram" href="../../../discover/index.html">Discover Chapman</a></li><li><a class="icon icon-office" href="../../../about/campus/index.aspx">Our Campus</a></li><li><a class="icon icon-cu-monogram" href="../../../about/facts-history/index.aspx">Facts and History</a></li><li><a class="icon icon-cu-window" href="../../../about/administration/index.aspx">Administration</a></li><li><a class="icon icon-envelop" href="../../../about/contact-us.aspx">Contact Us</a></li></ul></div></li><li class="has-dropdown"><a href="../../../academics/index.aspx"><span>Academics</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-graduation" href="../../../academics/degrees-and-programs.aspx">Degrees &amp; Programs</a></li><li><a class="icon icon-library2" href="../../../academics/schools-colleges.aspx">Schools &amp; Colleges</a></li><li><a class="icon icon-calendar4" href="../../../academics/academic-calendar.aspx">Academic Calendar</a></li><li><a class="icon icon-books" href="../../../academics/libraries/index.aspx">Libraries</a></li><li><a class="icon icon-book2" href="../../../academics/course-catalogs/index.aspx">Course Catalogs</a></li><li><a class="icon icon-earth" href="../../../international-studies/index.aspx">International Study</a></li></ul></div></li><li class="has-dropdown"><a href="../../../admission/index.aspx"><span>Admission</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-bookmark" href="../../../admission/undergraduate/index.aspx">Undergraduate Admission</a></li><li><a class="icon icon-pencil5" href="../../../admission/undergraduate/applynow.aspx">Undergraduate Application</a></li><li><a class="icon icon-bookmark2" href="../../../admission/graduate/index.aspx">Graduate Admission</a></li><li><a class="icon icon-pencil5" href="../../../admission/graduate/applynow.aspx">Graduate Application</a></li><li><a class="icon icon-calculate2" href="../../../admission/undergraduate/afford.aspx">Affordability</a></li><li><a class="icon icon-calculate" href="../../../students/tuition-and-aid/financial-aid/net-cost-calculator/index.aspx">Financial Aid Calculator</a></li><li><a class="icon icon-office" href="../../../admission/undergraduate/visit.aspx">Campus Tours</a></li></ul></div></li><li><a href="../../../arts/index.aspx"><span>Arts</span></a></li><li><a href="../../../campus-life/index.aspx"><span>Campus Life</span></a><div class="subNavLinks clearfix"><ul><li><a class="icon icon-paw" href="http://www.chapmanathletics.com/landing/index">Athletics</a></li><li><a class="icon icon-hand" href="../../../diversity/index.aspx">Diversity and Inclusion</a></li><li><a class="icon icon-calendar4" href="https://events.chapman.edu/ ">Events</a></li><li><a class="icon icon-earth" href="../../../about/fish-interfaith-center/index.aspx">Fish Interfaith Center</a></li><li><a class="icon icon-heart3" href="../../../students/health-and-safety/index.aspx">Health and Safety</a></li><li><a class="icon icon-home2" href="../../../students/services/housing-and-residence/index.aspx">Residence Life</a></li><li><a class="icon icon-smiley" href="../../../students/life/index.aspx">Student Life</a></li></ul></div></li><li><a href="../../../research-and-institutions/index.aspx"><span>Research</span></a></li><li class="has-dropdown"><a href="../../../support-chapman/index.aspx"><span>Support</span></a><div class="subNavLinks last clearfix"><ul><li><a class="icon icon-envelop" href="../../../support-chapman/contact-us.aspx">Contact Development</a></li><li><a class="icon icon-hand" href="../../../support-chapman/get-involved.aspx">Get Involved</a></li><li><a class="icon icon-cu-monogram" href="../../../support-chapman/ways-to-give/areas-to-support.aspx">Areas to Support</a></li><li><a class="icon icon-paw" href="../../../alumni/index.aspx">Alumni</a></li></ul></div></li><li class="mainNavLinksAfter"> </li></ul></nav></div><div style="clear:both;"></div>
    </header>

    <div id="main" role="main">

      







    <!-- mastheadType: base case (no match, no masthead) -->



      <div class="subRotator">

        <div class="primaryContent clearfix twoColumns">

          <div class="breadcrumbs clearfix">

            <ul><li><a class="home" href="../../../index.aspx" title="Chapman University Website Home Page">Home</a></li><li><span class="bullet">»</span><a href="../../index.aspx">Campus Services </a></li><li><span class="bullet">»</span><a href="../index.aspx">Information Systems &amp; Technology</a></li><li><span class="bullet">»</span><a href="index.aspx">Policies and Procedures</a></li><li><span class="bullet">»</span>Privacy Policy</li></ul>
            


          </div>

          <div class="middleRightContainer">
            <div class="main">
                    





 <h1>
    <span class="bullet">»</span>
    Privacy Policy
</h1>
<!-- in forEach loop for Text Editor widget -->
                                                            <div class="wysiwyg-widget editableContent clearfix">
        <div class="content"><h2>Chapman University Use of Personal Information</h2>
<p>Chapman University recognizes the importance of protecting the integrity, confidentiality, and availability of personal information. Consequently, we have instituted the set of information practices and rights described below. Please note that this page offers some links to external sites, to which these privacy practices and rights do not apply.</p>
<h2>What Personal Information Does Chapman University Hold? How Is It Obtained?</h2>
<p>We collect basic personal information (such as Name, Organization name, Organization state, Contact information, Job title, Postal address, E-mail address, Phone, Personal URL, Academic major/minor) ONLY if you provide it to us voluntarily through e-mail, electronic forms, surveys, inquiries, or otherwise.</p>
<p>Other information that may be held includes but is not limited to:</p>
<ol>
<li>Emergency Contact Information</li>
<li>Special Needs Information; as in a speaker or faculty member at a Chapman University event or that of one of its affiliates (we maintain biographical information used in the event)</li>
<li>Online programs as well as evaluation results submitted by attendees after your session(s). If you participate in a secured SharePoint Team Web site, we collect site access and contribution information.</li>
</ol>
<p>This website uses Google Analytics, a web analytics service provided by Google, Inc. ("Google"). Google Analytics uses persistent cookies to analyze how users use this site. The information generated by the cookie about your use of the website (including your IP address) will be transmitted to and stored by Google. Google will use this information for the purpose of evaluating your use of the website, compiling reports on website activity for website operators, and providing other services relating to website activity and internet usage. Google may also transfer this information to third parties where required to do so by law, or where such third parties process the information on Google's behalf. Google will not associate your IP address with any other data held by Google. You may refuse the use of cookies by selecting the appropriate settings on your browser; however please note that if you do this you may not be able to use the full functionality of this website. By using this website, you consent to the processing of data about you by Google in the manner and for the purposes set out above. Learn more about <a href="http://www.google.com/intl/en/policies/privacy/" target="_blank">Google's Privacy Policy</a> and the Google Analytics Terms of Service.</p>
<h2>Cookies</h2>
<p>We use cookies to help manage secure web site sessions such as online forms or surveys. A cookie is a piece of data that is either maintained only for the duration of a particular session visit or is stored on the user's computer to support future visits. We use both types of cookie.</p>
<p>Session cookie &#8211; This type of cookie is used to enhance and make more efficient the user's experience during a site visit. Once the user closes the browser, the cookie terminates.</p>
<p>Persistent cookie &#8211; This type of cookie stores a small text file on the user's hard drive for an extended period of time to remember visit activity that will help make subsequent visits more efficient. Persistent cookies can be removed by following the user's Internet browser help directions.</p>
<h2>How Does Chapman University Secure Your Personal Information?</h2>
<p>The personal information we collect is stored in databases and files that are protected by passwords and firewalls. In addition, online forms used for financial transactions are secured with SSL encryption technology to ensure the safety of sensitive information transmitted through them.</p>
<h2>How Does Chapman University Use Your Personal Information?</h2>
<p>We use anonymous, aggregated data about Web site visitors' site usage and technical capabilities as well as about HTML message opening and click-through rates to improve online services and communications.</p>
<h2>How Does Chapman University Handle Legally Issued Subpoenas and Law Enforcement Agency Requests?</h2>
<p>Chapman University may disclose personal information if we are required to do so to comply with the law or with legal process.</p>
<h2>Is credit card / transaction information secure on this Web site?</h2>
<p>We care about the safety and security of your transaction. We use SSL (Secure Sockets Layer) to communicate with your browser software when you register with us online. SSL is the industry standard security protocol, which makes it extremely difficult for anyone else to intercept your credit card or other information that you send us.</p>
<p>We have partnered with the commercial Internet financial service, TouchNet to handle credit card transactions, and we do not store credit card information after the transaction is processed. See TouchNet's privacy policy.</p>
<h2>What Other Exceptions Are There?</h2>
<p>Chapman University reserves the right to use personal information in its database to identify the source of any inappropriate use of information resources managed by the association, including but not limited to: offensive or illegal postings to online discussion lists, collaboration sites, and other communication vehicles; denial of service actions; unauthorized use of online services and network infrastructure; misuse or unauthorized use of the Chapman University name, logo, or other representations of the association; and to protect the personal safety and privacy of our members, online users, and the public under the policies and practices described above.</p>
<p>This is the privacy policy for the Common App which we use for undergraduate students to apply to Chapman:<br/><a href="https://www.commonapp.org/privacy-policy">https://www.commonapp.org/privacy-policy </a></p>
<p>This is the privacy policy on PCTAS which we use for students to apply to Chapman&#8217;s Physical Therapy doctorate program:<br/><a href="http://www.ptcas.org/PrivacyPolicy/">http://www.ptcas.org/PrivacyPolicy/</a></p>
<p>This is the legal notice LSAC which we use for students applying to Chapman&#8217;s Law School:<br/><a href="http://www.lsac.org/aboutlsac/policies/privacy-policy">http://www.lsac.org/aboutlsac/policies/privacy-policy</a></p>
<p>This is the privacy policy for Star Rez which we use for Residence Life&#8217;s Housing Request system:<br/><a href="http://www.starrez.com/privacy.aspx">http://www.starrez.com/privacy.aspx</a></p>
<p>This is the privacy policy for OrgSync which we use for Student &amp; Campus Life's clubs and organizations:<br/><a href="http://www.orgsync.com/legal/privacy">http://www.orgsync.com/legal/privacy</a></p>
<p>This is the privacy policy for Hobson's which we use for new student inquiries, campus visits and VIP pages for prospective students:<br/><a href="https://www.hobsons.com/privacy-policy">https://www.hobsons.com/privacy-policy</a></p>
<h2>Student Email Accounts</h2>
<p>Office 365 and Gmail are the official student email accounts for all University email communications with its students. For student email services, the University has contracted with Microsoft as the provider of Office 365 and Google as the provider of Gmail (collectively &#8220;the Providers&#8221;).</p>
<p>Under the Providers&#8217; terms of service, the University may respond to a third party&#8217;s request for student email records. A &#8220;Third Party Request" means a request from a third party for records related to a student&#8217;s Gmail or Office 365 account or other student related Provider service records. Third Party Requests include, but may not be limited to, a search warrant, court order, subpoena, litigation discovery or legal preservation hold request, other valid legal order, or a written consent from the student permitting disclosure. If the University receives a Third Party Request, it may interface with Microsoft or Google to obtain or preserve the requested records or direct the requestor to contact the Provider or the student directly.</p>
<p>Similarly, the University may also preserve a student&#8217;s Office 365 or Gmail records and other student related Provider service records by way of the Provider&#8217;s interface when the University receives notice of a disciplinary or other matter involving the student, a claim, potential litigation or other legal duty to preserve the records.</p>
<p>While students may use University provided Office 365 and Gmail accounts for personal communications, students are reminded that the primary purpose of the accounts are for University related communications.</p>
<h2>Is my Student email account secure and private?</h2>
<p>As stated above, Office 365 and Gmail are the official student email accounts for all University email communications with its students.</p>
<p>The University provides Office 365 and Gmail to students to support the educational, research, and public service missions of the University. The Chapman University Computer and Network Acceptable Use Policy applies to these Microsoft and Google online education services. In addition, all Microsoft and Google apps usage are governed by their own terms of service that all Chapman users are required to abide by.</p>
<p>Student email and account data may include personally identifiable information from the student&#8217;s education records that are subject to the Family Educational Rights and Privacy Act ("FERPA"). To the extent that student data includes FERPA records, Microsoft and Google acting as the Providers will each be considered a "School Official" (as that term is used in FERPA and its implementing regulations) and will comply with FERPA.</p>
<p>Both Microsoft and Google provide additional settings and tools within the account that let you protect your data and privacy.</p>
<p>Read more about the security and privacy for Microsoft and Google at:</p>
<p>Google Policies: <a href="https://www.google.com/policies/">https://www.google.com/policies/</a> <br/>Microsoft Policies: <a href="https://www.microsoft.com/en-us/trustcenter/Security/Office365Security">https://www.microsoft.com/en-us/trustcenter/Security/Office365Security</a></p>
<h2>What should I do if I have questions?</h2>
<p>If you have questions about our privacy policy, please contact <a href="mailto:servicedesk@chapman.edu">servicedesk@chapman.edu.</a></p>
<h2>Consent</h2>
<p>By using this site, you signify your consent to Chapman University's on-line privacy policy. If you do not agree to this policy, please do not use this site. We reserve the right, at our discretion, to update, change, modify, add, or remove portions of this policy from time to time.</p>
<p>This Privacy Policy has been developed with the recognition that Internet technologies are rapidly evolving and that underlying standard business models are still not well established. Accordingly, this Privacy &amp; Security Statement is subject to change. Any such changes will be posted on this page.</p>
<h2>Reporting Copyright Infringements</h2>
<p>In accordance with Title II of the Digital Millennium Copyright Act (DMCA), Chapman University has designated an agent DMCA-agent@chapman.edu to receive notification of a claim of copyright infringement for the Chapman University network domain. To report a claim of possible copyright infringement, please refer to our DMCA Notification Agent page.</p></div>
    </div>
                                                 <div style="display:block; width: 100%; padding: 10px 0; clear: both;">
        <!-- AddThis Button BEGIN -->
        <div class="addthis_toolbox addthis_default_style ">
            <a class="addthis_button_preferred_1"></a>
            <a class="addthis_button_preferred_2"></a>
            <a class="addthis_button_preferred_3"></a>
            <a class="addthis_button_preferred_4"></a>
            <a class="addthis_button_compact"></a>
            <a class="addthis_counter addthis_bubble_style"></a>
        </div>
        <script type="text/javascript">
            var addthis_config = {"data_track_addressbar":false};
        </script>
        <script src="//s7.addthis.com/js/300/addthis_widget.js#pubid=ra-5080060521e00742" type="text/javascript"></script>
        <!-- AddThis Button END -->
    </div>

            </div>
          </div>

          <div class="leftNav">
            







    
                                <div class="leftTitle">
            <ul>
                <li class="title t2">
                <a href="index.aspx" title="Policies and Procedures">
                    Policies and Procedures
                </a>
                </li>
            </ul>
            </div>
            
                <ul>
    
                                         
        
        
    
                                         
        
        
            
                                    <li class="active">
                
                    <a class="s-p" href="privacy-policy.aspx" title="Privacy Policy">
                        Privacy Policy 
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="acceptable-use-policy.aspx" title="Acceptable Use Policy">
                        Acceptable Use Policy 
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="printing-policy.aspx" title="Printing Policy">
                        Printing Policy 
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="email-usage-guidelines.aspx" title="Email Usage Guidelines ">
                        Email Usage Guidelines  
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="personal-computer-support-policy.aspx" title="Personal Computer Support Policy ">
                        Personal Computer Support Policy  
                    </a>
                
                </li>

            
        
    
                                         
        
        
            
                                    <li>
                
                    <a class="s-p" href="computer-refresh.aspx" title="Computer Refresh Plan">
                        Computer Refresh Plan 
                    </a>
                
                </li>

            
        
        </ul>
    
            <div class="leftNavSubContent">
               

                     
    
            </div>
          </div>
        </div>

      </div>
    </div>

    <footer>
      <br style="clear: both;"/><footer class="footer clearfix">
<div class="maxWidth">
<div class="footer-info">
<div class="weather clearfix"><a href="http://forecast.chapman.edu/" target="_blank"> <img alt="Schmid College of Science California Weather Forecast Site" src="../../../_files/img/1cloud_norain.png"/></a>
<div class="temp"><span class="f">65&#176; <abbr title="fahrenheit">F</abbr></span><br/> <span class="c">18&#176; <abbr title="celcius">C</abbr></span></div>
</div>
<div class="address" itemtype="http://schema.org/PostalAddress">MAIN CAMPUS:<br/><span itemprop="streetAddress">One University Drive</span><br/> <span itemprop="addressLocality">Orange</span>, <span itemprop="addressRegion">CA</span> <span itemprop="postalCode">92866</span><br/> <span itemprop="telephone">(714) 997-6815</span><br/><br/>RINKER HEALTH SCIENCE CAMPUS:<br/><span itemprop="streetAddress">9401 Jeronimo Road</span><br/> <span itemprop="addressLocality">Irvine</span>, <span itemprop="addressRegion">CA</span> <span itemprop="postalCode">92618</span></div>
<div class="copyright">&#169; <span class="copyrightYear">2015</span> Chapman University</div>
</div>
<div class="meta-links"><a class="meta-link first" href="../../../about/maps-directions/index.aspx">Get Directions</a> <a class="meta-link" href="../../../about/contact-us.aspx">Give Us a Call</a></div>
<div class="footer-ribbon"><span class="footer-ribbon-before">&#160;</span>
<div class="footer-links">
<div class="footer-links-group">
<h2>Connect</h2>
<ul>
<li><a href="http://blogs.chapman.edu/happenings/">News</a></li>
<li><a href="http://blogs.chapman.edu/press-room/">Press Room</a></li>
<li><a href="https://events.chapman.edu/">Events</a></li>
<li><a href="../../../directory/index.aspx">Directory</a></li>
<li><a href="../../../about/visit-chapman/index.aspx">Campus Visit</a></li>
</ul>
</div>
<div class="footer-links-group">
<h2>Resources</h2>
<ul>
<li><a href="../../../a-z/index.aspx">A-Z Listing</a></li>
<li><a href="../../../consumer-information-disclosures/index.aspx">Consumer Disclosures</a></li>
<li><a href="../../../faculty-staff/human-resources/jobs/index.aspx">Employment</a></li>
<li><a href="../../../about/maps-directions/index.aspx">Maps and Directions</a></li>
<li><a href="../../../students/tuition-and-aid/index.aspx">Tuition and Aid</a></li>
<li><a href="privacy-policy.aspx">Privacy</a></li>
</ul>
</div>
<div class="footer-links-group">
<h2>Services</h2>
<ul>
<li><a href="../../../academics/libraries/index.aspx">Libraries</a></li>
<li><a href="../../../students/health-and-safety/disability-services/index.aspx">Disability Services</a></li>
<li><a href="../../../students/health-and-safety/title-ix/index.aspx">Title IX</a></li>
<li><a href="../../../emergency/alert.aspx">Emergency Information</a></li>
<li><a href="../../../feedback-form.aspx">Feedback</a></li>
</ul>
</div>
<div class="footer-links-group footer-social-icons">
<h2>Social</h2>
<ul class="socialIcons clearfix">
<li><a class="twitter hide-text" href="http://twitter.com/#!/chapmanu" target="_blank">Twitter</a></li>
<li><a class="facebook hide-text" href="http://www.facebook.com/ChapmanUniversity" target="_blank">Facebook</a></li>
<li><a class="pinterest hide-text" href="http://pinterest.com/chapmanu/" target="_blank">Pinterest</a></li>
<li><a class="iTunes hide-text" href="http://itunes.apple.com/us/institution/chapman-university/id430678922" target="_blank">iTunes</a></li>
<li><a class="youTube hide-text" href="http://www.youtube.com/user/ChapmanUniversity" target="_blank">YouTube</a></li>
<li><a class="linkedIn hide-text" href="http://www.linkedin.com/company/10701?trk=tyah" target="_blank">Linked In</a></li>
<li><a class="googlePlus hide-text" href="https://plus.google.com/112412382370481463024/posts" target="_blank">Google+</a></li>
<li><a class="instagram hide-text" href="http://www.instagram.com/chapmanu" target="_blank">Instagram</a></li>
</ul>
</div>
</div>
<span class="footer-ribbon-after">&#160;</span></div>
</div>
</footer>
    </footer>

  </div><!--! end of #container -->
  
  <!-- formats/modular/Featured News Events Feeds -->
<div class="hidden">
                <div class="featureFeed">/_featured/Default.xml</div>
        <div class="newsFeed">Default</div>
    <div class="eventsFeed">Default</div>
    <div class="newsEventsOptions">Do Not Show</div>
    <div class="leftColumnNewsEventsOptions">Do Not Show</div>
</div>  
  
  <!--[if lt IE 7 ]>
  <script src="//ajax.googleapis.com/ajax/libs/chrome-frame/1.0.3/CFInstall.min.js"></script>
  <script>window.attachEvent('onload',function(){CFInstall.check({mode:'overlay'})})</script>
  <![endif]-->
  
  
  
</div>

</body>
</html><script id="f5_cspm">(function(){var f5_cspm={f5_p:'HPLEAIDIEPICPDIIBIPFALHMCOMJHNIEMPLHBBIIJMCBKALNNDHOEMANBIFAPPNCAADAJFNLJBGACOJDAAIJOEIIFEEBBMFOJEKCLDKIPADJAOBGANMCKNPNFOJFNGLO',setCharAt:function(str,index,chr){if(index>str.length-1)return str;return str.substr(0,index)+chr+str.substr(index+1);},get_byte:function(str,i){var s=(i/16)|0;i=(i&15);s=s*32;return((str.charCodeAt(i+16+s)-65)<<4)|(str.charCodeAt(i+s)-65);},set_byte:function(str,i,b){var s=(i/16)|0;i=(i&15);s=s*32;str=f5_cspm.setCharAt(str,(i+16+s),String.fromCharCode((b>>4)+65));str=f5_cspm.setCharAt(str,(i+s),String.fromCharCode((b&15)+65));return str;},set_latency:function(str,latency){latency=latency&0xffff;str=f5_cspm.set_byte(str,32,(latency>>8));str=f5_cspm.set_byte(str,33,(latency&0xff));str=f5_cspm.set_byte(str,27,2);return str;},wait_perf_data:function(){try{var wp=window.performance.timing;if(wp.loadEventEnd>0){var res=wp.loadEventEnd-wp.navigationStart;if(res<60001){var cookie_val=f5_cspm.set_latency(f5_cspm.f5_p,res);window.document.cookie='f5avraaaaaaaaaaaaaaaa='+encodeURIComponent(cookie_val)+';path=/';}
return;}}
catch(err){return;}
setTimeout(f5_cspm.wait_perf_data,100);return;},go:function(){var chunk=window.document.cookie.split(/\s*;\s*/);for(var i=0;i<chunk.length;++i){var pair=chunk[i].split(/\s*=\s*/);if(pair[0]=='f5_cspm'&&pair[1]=='1234')
{var d=new Date();d.setTime(d.getTime()-1000);window.document.cookie='f5_cspm=;expires='+d.toUTCString()+';path=/;';setTimeout(f5_cspm.wait_perf_data,100);}}}}
f5_cspm.go();}());</script>